Subject: Chinese Software

From: Yuan Jiang <[email-masked]>
Date: Fri, 26 Oct 90 23:21:20 -0400

Receiving Pacific Rim Connections' catalog is like receiving a treasure box.
I've found many softwares that I did not know.  I list the softwares in it as
well as others, which I know of and do not appear in it.  Remember most of the
softwares Pacific Rim has are sold by other sources too.  I find Pacific Rim
has the largest collection of oriental language related softwares.  I will post
more detailed information regarding some of the softwares in separate articles
in next couple of months.  Most of the softwares are for IBM PC.  Many of them
have Mac versions.

If you want to contact Pacific Rim, try

(415)697-0911, Fax:697-9439
Pacific Rim Connections, Inc.
3030 Atwater Dr.
Burlingame, CA  94010

Please note that I have no connection with Pacific Rim Connection, Inc.
The following information does mean to be accurate and un-biased.

               Available from Pacific Rim               Others

Chinese Word   BrushWriter 4.5, TianMa II+, FeiMa,      ET, 5-Stroke
Processing     Easyword, Mishu Chinese Accessory for    (WuBiXing), Byx
and Desktop    Mac, MacChinese, Ready Page, Pinxxiee,   (XiaLiBaRen),
Publishing     Jiejing (Shortcut), Chinastar II-5565    DukeWrite?(from Duke),
                                                        Ch-series, CPTS,
                                                        Bisheng

DataBase

Spread Sheet   AhMei (Chart)
and Graphics

accounting                                              (Office Plus)

Draw and       Art(AhTu)
Paint

Education,     Book of Chang: I-Ching, ChinEASE,
Chinese        Bilingual Scholar, Rapid Voice Card,
Tutoring       Chinese Pronunciation, Chinese Survival
aries yjj(3)> cat cc1
Receiving Pacific Rim Connections' catalog is like receiving a treasure box.
I've found many softwares that I did not know.  I list the softwares in it as
well as others, which I know of and do not appear in it.  Remember most of the
softwares Pacific Rim has are sold by other sources too.  I find Pacific Rim
has the largest collection of oriental language related softwares.  I will post
more detailed information regarding some of the softwares in separate articles
in next couple of months.  Most of the softwares are for IBM PC.  Many of them
have Mac versions.

If you want to contact Pacific Rim, try

(415)697-0911, Fax:697-9439
Pacific Rim Connections, Inc.
3030 Atwater Dr.
Burlingame, CA  94010

Please note that I have no connection with Pacific Rim Connection, Inc.

               Available from Pacific Rim               Others

Chinese Word   BrushWriter 4.5, TianMa II+, FeiMa,      ET, 5-Stroke
Processing     Easyword, Mishu Chinese Accessory for    (WuBiXing), Byx
and Desktop    Mac, MacChinese, Ready Page, Pinxxiee,   (XiaLiBaRen),
Publishing     Jiejing (Shortcut), Chinastar II-5565    DukeWrite?(from Duke),
                                                        Ch-series, CPTS,
                                                        Bisheng

DataBase

Spread Sheet   AhMei (Chart)
and Graphics

accounting                                              (Office Plus)

Draw and       Art(AhTu)
Paint

Education,     Book of Chang: I-Ching, ChinEASE,
Chinese        Bilingual Scholar, Rapid Voice Card,
Tutoring       Chinese Pronunciation, Chinese Survival
               Manual & Language Lab, Chinese
               Flashcard Stack

Game           Xi'an 3.0, Contender GO (new 3-D)        Go